Subject: bug#75460: closed (Re: bug#75460: 'herd status' hangs with daemonized shepherd)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 13 Feb 2025 09:43:04 +0000

Your bug report

#75460: 'herd status' hangs with daemonized shepherd

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
75460: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=75460
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#75460: 'herd status' hangs with daemonized shepherd
From: Ludovic Courtès <[email-masked]>
To: Simen Endsjø <[email-masked]>
Cc: [email-masked]
Date: Thu, 13 Feb 2025 10:41:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

The Shepherd 1.0.2 is out now.  Closing, but please reopen if you still
experience problems.

Ludo’.

Subject: herd status hangs forever
From: Simen Endsjø <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jan 2025 12:44:59 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On one of my systems, `herd status` just hangs forever.
`sudo herd status` works as expected, and I'm able to start and stop
services as normal, just not list them.

I understand this is not much to debug based on -- any idea how I can
get more detailed information?